Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 09:41:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9579474409 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505291866            01:34 PM, 24th Jul                     hello                    Ok           0
 1:34 PM, 24th Jul                   Abdulqader                   Hi Dear, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:35 PM, 24th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:36 PM, 24th Jul                   Abdulqader                   I can see that delivery of this order has taken longer than your normal pick-up date           01:37 PM, 24th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:37 PM, 24th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           01:39 PM, 24th Jul                   Abdulqader                   Is there anything else I can assist you with?   
         01:39 PM, 24th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4649337